spot 2.2.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Member Functions | Public Attributes | List of all members
spot::enumerate_cycles::dfs_entry Struct Reference
Collaboration diagram for spot::enumerate_cycles::dfs_entry:

## Public Member Functions
| dfs_entry (unsigned s)

## Public Attributes
unsigned | s
unsigned | succ = 0U
bool | f = false

The documentation for this struct was generated from the following file:

- spot/twaalgos/cycles.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.